package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TlogloadDTO implements Serializable {

    private static final long serialVersionUID = 463380553894451L;

    private Integer tlogloadPK;

    private String loadid;

    private String status;

    private String aditionaldata;

    private Integer tlogheader;

        public Integer getTlogloadPK() {
    return tlogloadPK;
    }

        public void setTlogloadPK(Integer tlogloadPK) {
    this.tlogloadPK = tlogloadPK;
    }

        public String getLoadid() {
    return loadid;
    }

        public void setLoadid(String loadid) {
    this.loadid = loadid;
    }

        public String getStatus() {
    return status;
    }

        public void setStatus(String status) {
    this.status = status;
    }

        public String getAditionaldata() {
    return aditionaldata;
    }

        public void setAditionaldata(String aditionaldata) {
    this.aditionaldata = aditionaldata;
    }

        public Integer getTlogheader() {
    return tlogheader;
    }

        public void setTlogheader(Integer tlogheader) {
    this.tlogheader = tlogheader;
    }

}